<?php
$db = mysql_connect("localhost", "leerphp", "bla!vux6")
        or die("Kan niet verbinden: " . mysql_error());
mysql_select_db("leerphp", $db);
$sql = "SELECT * FROM Artikel";
$resultaat  = mysql_query($sql); // voer SQL code uit
echo "<table border=1>";
echo "<tr><td><b>Naam</b></td><td><b>Omschrijving</b></td><td><b>Prijs in &euro;</b></td></tr>"; // bovenste regel
if ($resultaat) {
	while ($rij = mysql_fetch_array($resultaat)) {

	echo "<tr>";
	echo "<td>".$rij["Naam"]."</td>";
	echo "<td>".$rij["Omschrijving"]."</td>";
	echo "<td>".$rij["Prijs"]."</td>";
	echo "</tr>";

	}
}
echo "</table>";

mysql_close($db);
?>
